data:
  activityKind:
    description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '89600'
    streetAddress: Україна, 89600, Закарпатська обл., місто Мукачеве(п), ВУЛИЦЯ РОСВИГІВСЬКА,
      будинок 15-Б, квартира 16
  identification:
    legalName: МАЛЕШКО ЮРІЙ ЮРІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d2a0aca08c494541995fb2330e50c7d5.2.1
  sourceDate: '2022-08-12T14:02:00+00:00'
  sourceRequests:
  - req-6baf5d22-fc8f-4230-b9fb-29665908c19c
  version: 2.0.0
